## org.aspectj.lang.reflect
Interface FieldSignature

All Superinterfaces:
  MemberSignature, Signature

public interface FieldSignature
extends MemberSignature

Method Summary
`Field` `getField()`
`Class` `getFieldType()`

Methods inherited from interface org.aspectj.lang.Signature
`getDeclaringType, getDeclaringTypeName, getModifiers, getName, toLongString, toShortString, toString`

Method Detail

### getFieldType

    public Class getFieldType()

### getField

    public Field getField()